<template>
    <a-card :bordered="false">
        <a-button type="primary" icon="download" size="large" :loading="loading" @click="downLoad">下载嘉燕PDA端安装包</a-button>
    </a-card>
</template>
<script>
  import '@/assets/less/TableExpand.less'
  import {downloadFile,downFile} from '../../../src/api/manage.js'
  import axios from 'axios';
  export default {
    components: {
    },
    data () {
      return {
          loading:false,
      }
    },
    created() {
    },
    computed: {
    },
    methods: {
      downLoad(){
        console.log("下载apk...");
        let a = document.createElement('a');
        a.href = '../../../public/static/apk/嘉燕测试版.apk';
        a.download = '嘉燕APP.apk';
        a.click();
      }
    }
  }
</script>
<style scoped>
  @import '~@assets/less/common.less';
  .title{
      margin-bottom: 2%;
      color: black;
      font-size: 16px;
      font-weight: 200;
  }
</style>